/*
 *  Navigation Bar Style Sheet
 *  @author: Earl Kimley Rafallo
 *
 */

nav {
    width: 100%;
    height: 5vh;
}

nav>ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

nav li {
    width: 10%;
    list-style-type: none;
    text-align: center;
}

nav a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-decoration: none;
    color: #333333;
    margin: auto;
}

nav a:hover {
    color: #187bcd;
}